* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Gupter", serif;
    font-weight: 400;
    font-style: normal;
    font-size: 1rem;
    line-height: 1.3;
    font-weight: 400;
    text-decoration: none;
}

html {
    height: -webkit-fill-available;
}

a {
    font: inherit;
    color: inherit;
}

.main {
    background-color: #FAFAFA;
}

body.no-scroll {
    overflow: hidden;
    position: fixed;
    width: 100%;
    height: 100%;
}

.header {
    display: flex;
    justify-content: space-between;
    padding-inline: 1rem;
    padding-block: 0.75rem;
    position: fixed;
    width: 100%;
    z-index: 10;
    mix-blend-mode: difference;
}

.header__text {
    margin: 0;
    color: #ffffff;
}

.group {
    display: flex;
    flex-direction: column;
    gap: 10rem;
}

.section {
    height: 100vh;
    width: 100%;
    padding-inline: 20vw;
    display: flex;
    align-items: center;
}

@media (max-width: 1600px) {
    .section {
        padding-inline: 15vw;
    }
}

@media (max-width: 1200px) {
    .section {
        padding-inline: 10vw;
    }
}

@media (max-width: 1000px) {
    .section {
        padding-inline: 5vw;
    }
}

@media (max-width: 600px) {
    .section {
        padding-inline: 1rem;
    }
}

.pb80 {
    padding-block: 5rem;
}

.pb120 {
    padding-block: 7.5rem;
}

.pb160 {
    padding-block: 10rem;
}

.image-block {
    height: 100%;
    max-width: 100%;
    max-height: fit-content;
    width: fit-content;
    will-change: filter, transform;
    display: flex;
    flex-direction: column;
}

.image-block__link {
    display: block;
    height: 100%;
    width: 100%;
    max-height: fit-content;
    max-width: 100%;
    cursor: zoom-in;
}

.image-block__img {
    height: 100%;
    width: 100%;
    object-fit: contain;
    max-height: 100%;
    max-width: 100%;
    display: block;
    font-size: 0;
    line-height: 0;
}

.image-block__description {
    font-size: 1rem;
    line-height: 1.3;
    margin-top: 0.875rem;
}

.image-block__year {
    opacity: 0.5;
    margin-top: .125rem;
}

.section--middle .image-block {
    /* justify-content: center; */
    /* margin-left: auto; */
    /* margin-right: auto; */
}

.section--right .image-block {
    /* justify-content: end; */
    /* margin-left: auto; */
}

.section--left .image-block {
    /* margin-right: auto; */
    /* justify-self: start; */
}

.section--middle {
    justify-content: center;
}

.section--right {
    justify-content: end;
}

.section--left {
    justify-content: start;
}

.section--middle .image-block__description {
    text-align: center;
}

.section--right .image-block__description {
    text-align: left;
}

.section--left .image-block__description {
    text-align: right;
}

.section--alt .image-block__description {
    text-align: center;
}

@media (max-width: 1200px) {
    .section .image-block__description {
        text-align: center !important;
    }
}

.section--last {
    margin-bottom: 80vh;
}

/* Анимация */

.image-block {
    filter: blur(24px);
    transform: translateY(50px) scale(0.95);
    transition: all 1s cubic-bezier(0.16, 1, 0.3, 1);
}

.image-block.animate {
    filter: blur(0);
    transform: translateY(0) scale(1);
}

.aboutme-modal {
    visibility: hidden;
    display: block;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: #000;
    z-index: 20;
    opacity: 0;
    transition: all 0.2s ease-out;
    color: #ffffff;
    display: flex;
    flex-direction: column;
    align-items: center;
    overflow-y: scroll;
}

.aboutme-header {
    padding-inline: 1rem;
    padding-block: 0.75rem;
    text-align: end;
    width: 100%;
    position: fixed;
}

.header__text--aboutme {
    color: #fff;
    padding-block: .75rem;
    padding-inline: .75rem;
}

.visible {
    visibility: visible;
    opacity: 1;
}

.aboutme-container {
    padding-top: 6.25rem;
    padding-inline: 2.5rem;
    padding-bottom: 5rem;
    /* max-width: 960px; */
    width: 100%;
    display: flex;
    flex-direction: column;
}

.aboutme-heading2 {
    opacity: 0.5;
}

.aboutme-heading1 {
    font-size: 2.25rem;
}

.aboutme-list {
    list-style: none;
}

.aboutme-text-block {
    display: flex;
    flex-direction: column;
    row-gap: 0.75rem;
}

.aboutme-left-column {
    display: flex;
    flex-direction: column;
    row-gap: 2.5rem;
    grid-column: 2 / 3;
}

.aboutme-right-column {
    grid-column: 3 / 5;
}

.aboutme-right-column--photo {
    grid-column: 3 / 4;
}

.aboutme-group {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    column-gap: 2.5rem;
    margin-bottom: 2.5rem;
}

.aboutme-group--first {
    margin-bottom: 7.5rem
}

.aboutme-photo {
    width: 100%;

}

.aboutme-photo--mobile {
    display: none;
}

.aboutme-photo--mobile2 {
    display: none;
}

@media (max-width: 1400px) {
    .aboutme-group {
        grid-template-columns: repeat(3, 1fr);
    }

    .aboutme-left-column {
        grid-column: 1 / 2;
    }

    .aboutme-right-column {
        grid-column: 2 / 4;
    }

    .aboutme-right-column--photo {
        grid-column: 2 / 3;
    }

    .aboutme-container {
        padding-inline: 7.5rem;
    }
}

@media (max-width: 1000px) {
    .aboutme-group--first .aboutme-left-column {
        grid-column: 2 / 4;
    }

    .aboutme-right-column--photo {
        grid-column: 1 / 2;
    }

    .aboutme-photo--desktop {
        display: none;
    }

    .aboutme-photo--mobile {
        display: block;
    }

    .aboutme-container {
        padding-inline: 5rem;
    }
}

@media (max-width: 600px) {
    .aboutme-photo--mobile {
        display: none;
    }

    .aboutme-photo--mobile2 {
        display: block;
    }

    .aboutme-heading1 {
        margin-bottom: -1rem;
    }

    .aboutme-group {
        display: flex;
        flex-direction: column;
    }

    .aboutme-text-block {
        row-gap: 0;
    }

    .aboutme-heading2 {
        margin-bottom: .75rem;
    }

    /* .aboutme-list {
        display: flex;
        flex-direction: column;
        row-gap: .375rem;
        list-style-type: "• ";
        padding-left: .875rem;
    } */

    .aboutme-group--first {
        margin-bottom: 12.5rem;
    }

    .aboutme-container {
        padding-inline: 1rem;
    }

    .section--last {
        margin-bottom: 60vh;
    }
}